@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 100;
  src: url("https://cdn.job-shop.com/fonts/WorkSans/work-sans-v18-latin-100.woff") format("woff")
}

@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/WorkSans/work-sans-v18-latin-300.woff") format("woff")
}

@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/WorkSans/work-sans-v18-latin-regular.woff") format("woff")
}

@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/WorkSans/work-sans-v18-latin-600.woff") format("woff")
}

@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/WorkSans/work-sans-v18-latin-700.woff") format("woff")
}

@font-face {
  font-family: WorkSans;
  font-style: normal;
  font-weight: 900;
  src: url("https://cdn.job-shop.com/fonts/WorkSans/work-sans-v18-latin-900.woff") format("woff")
}
